
/* Fundo do corpo */

body {
	background-image:url('https://p.linuxuniverse.com.br/images/fundo.jpg');
	background-attachment:fixed;
	background-size:cover;
}

.logo-wrapper {
    display: inline-block;
    position: relative;
}

.suitit-badge {
    position: absolute;
    bottom: 110px;    /* Ajuste para descer ou subir o badge */
    right: -50px;     /* Ajuste para mover para os lados */
    width: 80px;      /* Tamanho do badge */
    height: auto;
    z-index: 10;      /* Garante que fique por cima */
    filter: drop-shadow(2px 2px 5px rgba(0,0,0,0.3)); /* Sombra para dar destaque */
}

/* Ajuste para mobile se necessário */
@media (max-width: 600px) {
    .suitit-badge {
        width: 60px;
        right: -10px;
    }
}

/* Porque tudo começa com botões por aqui... */

.button {
	box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -3px,rgba(0,0,0,0.3) 0 -3px 0 inset;
	transition: box-shadow .15s,transform .15s;
}

.button:focus {
	box-shadow: #D6D6E7 0 0 0 1.5px inset, rgba(45, 35, 66, 0.4) 0 2px 4px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, rgba(0,0,0,0.3) 0 -3px 0 inset;
}

.button:hover {
	box-shadow: rgba(45, 35, 66, 0.4) 0 4px 8px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, rgba(0,0,0,0.3) 0 -3px 0 inset;
	transform: translateY(-2px);
}
.button:active {
	box-shadow: #D6D6E7 0 3px 7px inset;
	transform: translateY(2px);
}
.button.button-default {
	background-color: #004400;
}

#rss-buttons .button .icon {border-radius:5px}

.avatar {
	width:unset;
	height:unset;
	border-radius:0px;
}

h1, h2, h3, h4, h5, h6, .shortbio {
	text-shadow:1px 2px 3px rgba(0,0,0,0.75);
}